package br.com.codetec.saudesabor.model;

import java.util.ArrayList;
import java.util.List;

public class RootCompra {
    private CompraInput compraInput = new CompraInput();

    private List<Itens> itens = new ArrayList<>();

    public void setCabecalho(CompraInput compraInput) {
        this.compraInput = compraInput;
    }

    public CompraInput getCompraInput() {
        return this.compraInput;
    }

    public void setItens(List<Itens> itens) {
        this.itens = itens;
    }

    public List<Itens> getItens() {
        return this.itens;
    }
}